Index: c/src/lib/libbsp/arm/armulator/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/armulator/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/arm/armulator/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/arm/armulator/include/bsp.h
===================================================================
--- c/src/lib/libbsp/arm/armulator/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/arm/armulator/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __ARMULATOR_h
-#define __ARMULATOR_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/arm/csb336/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/csb336/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/arm/csb336/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-04-26	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/arm/csb336/include/bsp.h
===================================================================
--- c/src/lib/libbsp/arm/csb336/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/arm/csb336/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -13,6 +13,6 @@
  *  $Id$
 */
-#ifndef __BSP_H__
-#define __BSP_H__
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
@@ -58,4 +58,4 @@
 #endif
 
-#endif /* __BSP_H__ */
+#endif /* _BSP_H */
 
Index: c/src/lib/libbsp/arm/csb337/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/csb337/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/arm/csb337/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-04-26	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/arm/csb337/include/bsp.h
===================================================================
--- c/src/lib/libbsp/arm/csb337/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/arm/csb337/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -13,6 +13,6 @@
  *  $Id$
  */
-#ifndef __BSP_H__
-#define __BSP_H__
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
@@ -62,4 +62,4 @@
 #endif
 
-#endif /* __BSP_H__ */
+#endif /* _BSP_H */
 
Index: c/src/lib/libbsp/arm/edb7312/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-17      Jennifer Averett <jennifer.averett@oarcorp.com>
 
Index: c/src/lib/libbsp/arm/edb7312/include/bsp.h
===================================================================
--- c/src/lib/libbsp/arm/edb7312/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/arm/edb7312/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -12,6 +12,6 @@
  *  $Id$
 */
-#ifndef __BSP_H__
-#define __BSP_H__
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
@@ -51,3 +51,3 @@
 #endif
 
-#endif /* __BSP_H__ */
+#endif /* _BSP_H */
Index: c/src/lib/libbsp/arm/gp32/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/gp32/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/arm/gp32/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-04-26	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/arm/gp32/include/bsp.h
===================================================================
--- c/src/lib/libbsp/arm/gp32/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/arm/gp32/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -16,6 +16,6 @@
 
 
-#ifndef __BSP_H_
-#define __BSP_H_
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
@@ -51,5 +51,5 @@
 #endif
 
-#endif /* __BSP_H_ */
+#endif /* _BSP_H */
 /* end of include file */
 
Index: c/src/lib/libbsp/c4x/c4xsim/ChangeLog
===================================================================
--- c/src/lib/libbsp/c4x/c4xsim/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/c4x/c4xsim/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-02-02	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/c4x/c4xsim/include/bsp.h
===================================================================
--- c/src/lib/libbsp/c4x/c4xsim/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/c4x/c4xsim/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -13,6 +13,6 @@
  */
 
-#ifndef __C4XSIM_h
-#define __C4XSIM_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/h8300/h8sim/ChangeLog
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/h8300/h8sim/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-11	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/h8300/h8sim/include/bsp.h
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/h8300/h8sim/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __H8SIM_h
-#define __H8SIM_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/i386/i386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-06      Jennifer Averett <jennifer.averett@oarcorp.com>
 
Index: c/src/lib/libbsp/i386/i386ex/include/bsp.h
===================================================================
--- c/src/lib/libbsp/i386/i386ex/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/i386/i386ex/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -12,6 +12,6 @@
  */
 
-#ifndef __I386EX_BSP_h
-#define __I386EX_BSP_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/i386/pc386/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/pc386/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/i386/pc386/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-06      Jennifer Averett <jennifer.averett@oarcorp.com>
 
Index: c/src/lib/libbsp/i386/pc386/include/bsp.h
===================================================================
--- c/src/lib/libbsp/i386/pc386/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/i386/pc386/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -39,6 +39,6 @@
 +--------------------------------------------------------------------------*/
 
-#ifndef __BSP_H_
-#define __BSP_H_
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
@@ -209,4 +209,4 @@
 #endif
 
-#endif /* __BSP_H_ */
+#endif /* _BSP_H */
 /* end of include file */
Index: c/src/lib/libbsp/i386/ts_386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-06      Jennifer Averett <jennifer.averett@oarcorp.com>
 
Index: c/src/lib/libbsp/i386/ts_386ex/include/bsp.h
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/i386/ts_386ex/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -12,6 +12,6 @@
  */
 
-#ifndef __TS386_h
-#define __TS386_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/m68k/csb360/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/csb360/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/csb360/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-02-11	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/csb360/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/csb360/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/csb360/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -18,6 +18,6 @@
  */
 
-#ifndef __CSB360_BSP_H__
-#define __CSB360_BSP_H__
+#ifndef _BSP_H
+#define _BSP_H
 
 #include <mcf5272/mcf5272.h>
Index: c/src/lib/libbsp/m68k/dmv152/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/m68k/dmv152/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/dmv152/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -13,6 +13,6 @@
  */
 
-#ifndef __DMV152_h
-#define __DMV152_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/m68k/gen68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/m68k/gen68302/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/gen68302/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -15,6 +15,6 @@
  */
 
-#ifndef __GEN68302_BSP_h
-#define __GEN68302_BSP_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/m68k/gen68340/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-02-11	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/gen68340/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/gen68340/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -18,6 +18,6 @@
  */
 
-#ifndef __GEN68340_BSP_h
-#define __GEN68340_BSP_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/m68k/gen68360/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-04-26	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/gen68360/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/gen68360/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -24,6 +24,6 @@
  */
 
-#ifndef __GEN68360_BSP_h
-#define __GEN68360_BSP_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/m68k/idp/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/idp/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/idp/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-20	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/idp/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/idp/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/idp/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -6,6 +6,6 @@
  */
 
-#ifndef __IDP_BSP_H
-#define __IDP_BSP_H
+#ifndef _BSP_H
+#define _BSP_H
 
 #include <bspopts.h>
Index: c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-02-11	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mcf5206elite/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/mcf5206elite/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __mcf5206elite_BSP_h
-#define __mcf5206elite_BSP_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #include "mcf5206/mcf5206e.h"
Index: c/src/lib/libbsp/m68k/mrm332/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/mrm332/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/m68k/mrm332/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/mrm332/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -13,6 +13,6 @@
  */
 
-#ifndef __MRM332_BSP_h
-#define __MRM332_BSP_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/m68k/mvme136/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/m68k/mvme136/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/mvme136/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -13,6 +13,6 @@
  */
 
-#ifndef __MVME136_h
-#define __MVME136_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/m68k/mvme147/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/m68k/mvme147/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/mvme147/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -17,6 +17,6 @@
  */
 
-#ifndef __MVME147_h
-#define __MVME147_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/m68k/mvme147s/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/m68k/mvme147s/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/mvme147s/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -17,6 +17,6 @@
  */
 
-#ifndef __MVME147_h
-#define __MVME147_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/m68k/mvme162/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-18	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/m68k/mvme162/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/mvme162/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -20,6 +20,6 @@
  */
 
-#ifndef __MVME162_h
-#define __MVME162_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/m68k/mvme167/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-04-26	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mvme167/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/mvme167/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -19,6 +19,6 @@
  */
 
-#ifndef __MVME167_H
-#define __MVME167_H
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/m68k/ods68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-09	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/ods68302/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/ods68302/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -15,6 +15,6 @@
  */
 
-#ifndef __GEN68302_BSP_h
-#define __GEN68302_BSP_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/m68k/uC5282/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/uC5282/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/uC5282/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-23  Eric Norum <norume@aps.anl.gov>
 
Index: c/src/lib/libbsp/m68k/uC5282/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/uC5282/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/m68k/uC5282/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -3,6 +3,6 @@
  */
  
-#ifndef __SBC5282_BSP_H
-#define __SBC5282_BSP_H
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/mips/csb350/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/csb350/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/mips/csb350/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-10	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/mips/csb350/include/bsp.h
===================================================================
--- c/src/lib/libbsp/mips/csb350/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/mips/csb350/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __BSP_H__
-#define __BSP_H__
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/mips/genmongoosev/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/mips/genmongoosev/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/mips/genmongoosev/include/bsp.h
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/mips/genmongoosev/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __GENERIC_MONGOOSE_V_h
-#define __GENERIC_MONGOOSE_V_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/mips/jmr3904/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/mips/jmr3904/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/mips/jmr3904/include/bsp.h
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/mips/jmr3904/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -14,6 +14,6 @@
  */
 
-#ifndef __JMR3904_h
-#define __JMR3904_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/mips/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/p4000/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/mips/p4000/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-04-26	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/mips/p4000/include/bsp.h
===================================================================
--- c/src/lib/libbsp/mips/p4000/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/mips/p4000/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -16,6 +16,6 @@
 /* @(#)bsp.h       03/15/96     1.1 */
 
-#ifndef __P4000_BSP_h
-#define __P4000_BSP_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/no_cpu/no_bsp/include/bsp.h
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/no_cpu/no_bsp/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -15,6 +15,6 @@
  */
 
-#ifndef __NO_BSP_h
-#define __NO_BSP_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/powerpc/ep1a/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/ep1a/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-17      Jennifer Averett <jennifer.averett@oarcorp.com>
 
Index: c/src/lib/libbsp/powerpc/ep1a/include/bsp.h
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/ep1a/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -11,6 +11,6 @@
  */
 
-#ifndef EP1A_BSP_H
-#define EP1A_BSP_H
+#ifndef _BSP_H
+#define _BSP_H
 
 #include <bspopts.h>
Index: c/src/lib/libbsp/powerpc/gen405/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-02-16	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/powerpc/gen405/include/bsp.h
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/gen405/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -41,6 +41,6 @@
  */
 
-#ifndef __GEN405_h
-#define __GEN405_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/powerpc/helas403/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-02-16	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/powerpc/helas403/include/bsp.h
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/helas403/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -38,6 +38,6 @@
  */
 
-#ifndef __HELAS403_h
-#define __HELAS403_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-17      Jennifer Averett <jennifer.averett@oarcorp.com>
 
Index: c/src/lib/libbsp/powerpc/mbx8xx/include/bsp.h
===================================================================
--- c/src/lib/libbsp/powerpc/mbx8xx/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/mbx8xx/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -15,6 +15,6 @@
  */
 
-#ifndef __MBX8xx_h
-#define __MBX8xx_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-02-16	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/include/bsp.h
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -10,6 +10,6 @@
  * $Id$
  */
-#ifndef LIBBSP_POWERPC_MOTOROLA_SHARED_BSP_H
-#define LIBBSP_POWERPC_MOTOROLA_SHARED_BSP_H
+#ifndef _BSP_H
+#define _BSP_H
 
 #include <bspopts.h>
Index: c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-17      Jennifer Averett <jennifer.averett@oarcorp.com>
 
Index: c/src/lib/libbsp/powerpc/mpc8260ads/include/bsp.h
===================================================================
--- c/src/lib/libbsp/powerpc/mpc8260ads/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/mpc8260ads/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -15,6 +15,6 @@
  */
 
-#ifndef __NO_BSP_h
-#define __NO_BSP_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/powerpc/mvme5500/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/mvme5500/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/mvme5500/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-20	Jennifer Averett <jennifer@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/mvme5500/include/bsp.h
===================================================================
--- c/src/lib/libbsp/powerpc/mvme5500/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/mvme5500/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -12,6 +12,6 @@
  */
 
-#ifndef LIBBSP_POWERPC_MVME5500_BSP_H
-#define LIBBSP_POWERPC_MVME5500_BSP_H
+#ifndef _BSP_H
+#define _BSP_H
 
 #include <bspopts.h>
Index: c/src/lib/libbsp/powerpc/psim/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-17      Jennifer Averett <jennifer.averett@oarcorp.com>
 
Index: c/src/lib/libbsp/powerpc/psim/include/bsp.h
===================================================================
--- c/src/lib/libbsp/powerpc/psim/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/psim/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -30,6 +30,6 @@
  */
 
-#ifndef __PAPYRUS_h
-#define __PAPYRUS_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/powerpc/score603e/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-17      Jennifer Averett <jennifer.averett@oarcorp.com>
 
Index: c/src/lib/libbsp/powerpc/score603e/include/bsp.h
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/score603e/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -13,6 +13,6 @@
  */
 
-#ifndef __BSP_h
-#define __BSP_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/powerpc/ss555/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/ss555/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/ss555/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-10	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/powerpc/ss555/include/bsp.h
===================================================================
--- c/src/lib/libbsp/powerpc/ss555/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/powerpc/ss555/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -21,6 +21,6 @@
  */
 
-#ifndef __SS555_h
-#define __SS555_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/sh/gensh1/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-11	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sh/gensh1/include/bsp.h
===================================================================
--- c/src/lib/libbsp/sh/gensh1/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/sh/gensh1/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -23,6 +23,6 @@
  */
 
-#ifndef __gensh1_h
-#define __gensh1_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/sh/gensh2/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh2/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/sh/gensh2/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-11	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sh/gensh2/include/bsp.h
===================================================================
--- c/src/lib/libbsp/sh/gensh2/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/sh/gensh2/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -34,6 +34,6 @@
  */
 
-#ifndef __gensh2_h
-#define __gensh2_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/sh/gensh4/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh4/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/sh/gensh4/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/sh/gensh4/include/bsp.h
===================================================================
--- c/src/lib/libbsp/sh/gensh4/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/sh/gensh4/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -38,6 +38,6 @@
  */
 
-#ifndef __gensh4_h
-#define __gensh4_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/sh/shsim/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/shsim/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/sh/shsim/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-05-20	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/sh/shsim/include/bsp.h
===================================================================
--- c/src/lib/libbsp/sh/shsim/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/sh/shsim/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -22,6 +22,6 @@
  */
 
-#ifndef __bsp_h
-#define __bsp_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/sh/simsh4/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/simsh4/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/sh/simsh4/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/sh/simsh4/include/bsp.h
===================================================================
--- c/src/lib/libbsp/sh/simsh4/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/sh/simsh4/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -39,6 +39,6 @@
  */
 
-#ifndef __simsh4_h
-#define __simsh4_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/sparc/erc32/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-20	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sparc/erc32/include/bsp.h
===================================================================
--- c/src/lib/libbsp/sparc/erc32/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/sparc/erc32/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -20,6 +20,6 @@
  */
 
-#ifndef __ERC32_BSP_h
-#define __ERC32_BSP_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/sparc/leon/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/leon/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/sparc/leon/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-20	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sparc/leon/include/bsp.h
===================================================================
--- c/src/lib/libbsp/sparc/leon/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/sparc/leon/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -20,6 +20,6 @@
  */
 
-#ifndef __SIS_h
-#define __SIS_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/unix/posix/ChangeLog
===================================================================
--- c/src/lib/libbsp/unix/posix/ChangeLog	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/unix/posix/ChangeLog	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -1,2 +1,6 @@
+2005-05-26	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* include/bsp.h: New header guard.
+
 2005-01-22	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: c/src/lib/libbsp/unix/posix/include/bsp.h
===================================================================
--- c/src/lib/libbsp/unix/posix/include/bsp.h	(revision d76102294150a903692e236f44b5e68df0faf3af)
+++ c/src/lib/libbsp/unix/posix/include/bsp.h	(revision 34c48523b8d63d737d5935879b1bddd231f0e2b4)
@@ -13,6 +13,6 @@
  */
 
-#ifndef __POSIX_BSP_h
-#define __POSIX_BSP_h
+#ifndef _BSP_H
+#define _BSP_H
 
 #ifdef __cplusplus
